Межсайтовый скриптинг в Kerio MailServer

Дата публикации:
09.06.2009
Дата изменения:
09.06.2009
Всего просмотров:
1299
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Kerio MailServer 6.x
Уязвимые версии: Kerio MailServer версии 6.6.0, 6.6.1, 6.6.2 и 6.7.0

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в WebMail компоненте. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.kerio.com/kms_home.html

Решение: Установите последнюю версию 6.6.2 Patch 3 или 6.7.0 Patch 1 с сайта производителя.

Ссылки: http://www.kerio.com/support/security-advisories#0906

или введите имя

CAPTCHA